@font-face {
    font-family: century-gothic;
    src: url('../fonts/centurygothic.ttf');
    font-weight: 400;
}

@font-face {
    font-family: century-gothic;
    src: url('../fonts/centurygothic_bold.ttf');
    font-weight: 700;
}

@font-face {
    font-family: finalsix;
    src: url('../fonts/FinalSix_Hairline.otf');
    font-weight: 100;
 }

@font-face {
    font-family: finalsix;
    src: url('../fonts/FinalSix_Thin.otf');
    font-weight: 200;
}

@font-face {
    font-family: finalsix;
    src: url('../fonts/FinalSix_Light.otf');
    font-weight: 300;
}
 
@font-face {
    font-family: finalsix;
    src: url('../fonts/FinalSix_Book.otf');
    font-weight: 400;
}

@font-face {
    font-family: finalsix;
    src: url('../fonts/FinalSix_Medium.otf');
    font-weight: 500;
}

@font-face {
    font-family: finalsix;
    src: url('../fonts/FinalSix_Bold.otf');
    font-weight: 600;
}

@font-face {
    font-family: finalsix;
    src: url('../fonts/FinalSix_ExtraBold.otf');
    font-weight: 700;
}

@font-face {
    font-family: finalsix;
    src: url('../fonts/FinalSix_Black.otf');
    font-weight: 800;
}
 
@font-face {
    font-family: finalsix;
    src: url('../fonts/FinalSix_Heavy.otf');
    font-weight: 900;
}